columnSuffix: null
contentColumnType: string
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: bild
instructions: 'Wähle ein Bild aus oder lade eins hoch.'
name: Bild
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:f3aec237-5af8-49bb-b9db-538cd241823e' # Bilder
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:f3aec237-5af8-49bb-b9db-538cd241823e' # Bilder
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: true
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
